body {
	background-color: #000000;
	background-position: 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	color: #A1C441;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.idiomas {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
.idiomas td {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 9px;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
}
.idiomas td a{
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	text-decoration: none;
}
.idiomas td a:hover{
	margin-right: auto;
	margin-left: auto;
	color: #688D9C;
	text-decoration: none;
}
.piepagina {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	color: #CCCCCC;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

.menu1 {
	width: 1020px;
	border-collapse:collapse;
	font-size: 11px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
}
.menu1 td {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
	height: 30px;
	white-space: nowrap;

}
.menu1 td a{
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menu1 td a:hover{
	color: #688D9C;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #688D9C;
	padding-bottom: 10px;
}

.sel a{
	color: #688D9C !important;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #688D9C;
	padding-bottom: 10px;

}
.celdatexto {
	text-align: justify;
}
.celdaima {
	text-align: center;
	vertical-align: top;
	padding-left: 50px !important;
}

.textocentro {
	width: 1000px;
	margin-right: auto;
	border-collapse:collapse;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	color: #FFFFFF;
}
.textocentro td {
	padding: 7px;
	vertical-align: top;
}
.textocentro td li{
	list-style-image: url(ima/indicador.jpg);
	margin-bottom: 10px;
}
.textocentro td a{
	color: #688D9C;
	text-decoration: none;
}

.textocentro td a:hover{
	color: #688D9C;
	text-decoration: underline;
}

.verde {
	color: #A1C441;
	
}

.verdeproyecto {
	color: #A1C441;
	font-size: 12px;
}

.blancoproyecto {
	color: #ffffff;
	font-size: 12px;
}

.verdemayor {
	color: #A1C441;
	font-size: 16px;
	font-weight: bold;
}

.submenu {
	text-align: right;
}
.submenu ul{
	text-align: right;
}
.submenu li {
	float: inline;
}
.submenu li a{

}
.submenu li a:hover {

}

.menuh{
	width: 990px;
	text-align: center;
	clear: both;
	height: 20px;
	padding: 0px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.menuh ul{
	display:block;
	margin: 0px;
	padding: 3px;
	text-align: right;
}
.menuh ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.menuh ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
}
.menuh ul li a:hover{
	color: #688D9C !important;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #688D9C;
	padding-bottom: 10px;
}
.fecha {
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9px;
}
